import { defAxios as request } from '@/utils/http'

const baseUrl = window.settings.apis
export function getConfigs() {
  return request({
    url: `${baseUrl}/entityType/configList`,
    method: 'get',
  })
}

export function getTextList(type) {
  return request({
    url: `${baseUrl}/entity/list?type=${type}`,
    method: 'get',
  })
}
